body{
    font-size:13px;
    line-height:160%;
    color:#000;
}
body a{
    color:#045FB4;
}
body a:hover{
    color:#A03325;
    text-decoration:none;
}
.item-page h2 a, .item-page h2,.item h2 a, .item h2, .titrerouge h2{
    color:#BF0606;
}

/* LAST UPDATE */
.lastupdate{
    font-size:10px;
    line-height: 10px;
    padding: 0 5px;
}

/* LOGO */
#s5_logo_module{
    width:316px;
    height: 90px;
}
#s5_logo_module h1{
   font-size:11px;
   color:#BF0606;
   line-height: 11px;
    font-family: "Lucida Console",Arial,Helvetica;
    letter-spacing: 2px;
}
#s5_logo_module h1 span{
    display: block;
    padding:0 5px;
}

/* BANNER */
#s5_banner{
    width:468px;
    height:60px;
    padding:28px 10px;
    float: left;
}

/* LOGIN ET ABONNEMENT */
#s5_register, #s5_login{
    padding: 2px 10px 5px 24px;
    color:#eee;
    font-size:11px;
    margin-top: -13px;
}
#s5_login{    
    background:#8E8E8E url(../images/locked.png) 7px 3px no-repeat;
    border-bottom-right-radius: 5px;
    min-width: 120px;
    /*border:1px solid #ddd;*/
}
#s5_register{
    background:#A80000 url(../images/catnat_abonnement.png) 5px no-repeat;
    border-bottom-right-radius: 5px;
   /*border:1px solid #ddd;*/
}
/* modification pour insérer la bannière Ezoic */
.s5_wrap_padding{
    position:relative;
}
#s5_banner {
    width: 728px;
}
div#s5_loginreg {
    position: absolute;
    right: 13px;
    top: 0;
}

/* menu contact+abonnement */
.nav.menu.contact{
    position: relative;
    left: 761px;
    top: -4px;
    height: 1px;
}
.nav.menu.contact li{
   display: inline-block;
}
.nav.menu.contact img{
    vertical-align: baseline;
    margin-right: 4px;
}
.nav.menu.contact a{
    text-transform: uppercase;
    font-size: 11px;
}
.nav.menu a.contact{
    border: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    padding: 3px 10px 3px 8px;
    color: #666;
    font-size: 11px;
    margin-top: -13px;
}
.nav.menu .sabonner{
    background: #A80000 url(../images/catnat_abonnement.png) 5px no-repeat;
    border: 1px solid #A80000;
    border-right: none;
    padding: 3px 10px 3px 24px;
    color: #eee;
    font-size: 11px;
    margin-top: -13px;
}
/* MENU */
#s5_menu_outter #s5_homeicon{
    display:none;
}
#s5_menu_outter #s5_nav li a{
    font-size:12px;
    font-weight: bold;
}
#subMenusContainer a, #s5_nav li li a{
    font-size:12px;
    font-weight: bold;
}
#s5_menu_outter #s5_nav li.mainParentBtn .s5_level1_span2 {
padding-right: 0;
}
#s5_menu_outter {
    border-top: 3px solid #A80000;
}
#s5_nav li.active {
    border-top: 9px solid #A80000;
}
#subMenusContainer img{
    margin-top: -8px;
}
.s5_sub_a_span{
    text-transform:none;
}
.S5_grouped_child_item .S5_submenu_item {
    font-weight: bold;
    padding-left: 36px;
}
/* RECHERCHE */
#s5_search_wrap {
    background-position: 12px 25px;
}
input#search-area534{
    padding-left:15px;
    line-height: 12px;
}
#search-form534 #search-area-close534{
    margin-top:-9px;
}
/* MODULES */
h3.s5_mod_h3{
    text-align: center;
    font-weight: bold;
}
#s5_right_column_wrap {
    padding-top: 22px;
}
/* MODULE CODE7 SLIDE DOWN DRAWER*/
#theDrawer h2 {
    margin-bottom: 15px;
}
#theDrawer #drawerContent a{
    color:#489FF8;
}
/* MODULE CONNEXION (pop-up) */
#cboxContent a:hover{
    color:#A03325;
}
/* MODULES BOTTOM ROW (emplacement icônes sociales) */
#s5_bottomrow{
   /* display: none; */
   padding-top: 4px;
   padding-bottom: 2px;
}
#s5_bottomrow .module_round_box{
    margin-bottom: 0;
}
/* MODULES TOP ROW */
#s5_top_row1_area1 .module_round_box h3{
    margin-bottom: 10px;
}
#s5_top_row1 a{
    color:#000;
}
#s5_top_row1 a:hover{
    color:#A03325;
}
#s5_top_row1 div.module_round_box-gray{
    min-height:220px;
    padding: 10px;
    margin-bottom:0;
}
#s5_top_row1 .module_round_box-gray .s5_mod_h3_outer h3{
    margin-bottom:10px;
}
/* Evénements en cours */
.category-module li{
    border-bottom:1px dotted #D3D3D3;
    padding: 5px 0;
}
ul.category-module-gray li a.mod-articles-category-title{
    color: #045FB4;
}
ul.category-module-gray li a.mod-articles-category-title:hover{
    color:#A03325
}
/* En bref */
.latestnews li,.latestnews-gray li{
    padding: inherit;
    background: none;
    padding: 0 0 10px;
}
/* Modules droite */
/* Stats BD Catnat */
.modbdcatnat-gray span.title{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    border: none;
    display: inline;
    color: #000;
    
}
.modbdcatnat-gray span.date{
    font-size: 11px;
}
.modbdcatnat-gray ul{
    padding-bottom: 5px;
}
.modbdcatnat-gray li{
    border-bottom:1px dotted #D3D3D3;
    padding: 5px 0;
}
.modbdcatnat-gray li span.title{
    color: inherit;
    font-weight: normal;
}
.modbdcatnat-gray .link{
    float: right;
    color: #045FB4;
    font-size: 11px;
}
.modbdcatnat-gray .link:hover{
    color:#A03325;
}
.modbdcatnat-gray li span.title:before {
    content: "+";
    font-weight: bold;
    color: #A80000;
    margin-right:4px;
}
/* Newsletter */
.acymailing_form input{
    color:#222;
}
/* Agenda */
ul.agenda li{
    padding: 0 0 10px;
}
/* Vie du site */
ul.category-module-gray li a{
    color:#000;
}
/* Tableau de bord du site */
.countlinks span.title,.countlinks-white span.title{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    border: none;
    display: inline;
    color: #000;
    
}
.countlinks ul,.countlinks-white ul{
    padding-bottom: 5px;
}
.countlinks li,.countlinks-white li{
    border-bottom:1px dotted #D3D3D3;
    padding: 5px 0;
}
/*
.countlinks li span.title,.countlinks-white li span.title{
    color: inherit;
    font-weight: normal;
}
*/
.countlinks li span.title:before,.countlinks-white li span.title:before{
    content: "+";
    font-weight: bold;
    color: #A80000;
    margin-right:4px;
}
.countlinks li span.count,.countlinks-white li span.count{
    color:#A00000;
    font-weight: bold;
}
.countlinks li span.text, .countlinks-white li span.text{
    font-size: 12px;
}
/* MODULE CARTE */
/*
#s5_bottomrow {
    display: inline-table;
    max-width: 1130px;
}*/
div.moduletable-gray.gmaps h3.s5_mod_h3{
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    padding-bottom: 4px;
}
#s5_middlerow {
    padding-left: 0;
}
div.moduletable-gray.gmaps{
    margin: 10px 0;
    padding: 4px 20px 4px;
    line-height: 12px;
}
div#GMapInfoFooter div{
    line-height: 12px;
}
div#GMapInfoFooter table{
    margin: 0 auto;
}
div.gm-style-iw{
    min-height: 200px;
}
/* plugin GMaps */
.item-page .map div.gm-style-iw{
    min-height:inherit;
}
/* Fix CSS Google Maps */
.gm-style img{
    max-width: none !important;
}
/* Breadcrumbs */
.breadcrumb li.active{
    display:none;
}
.breadcrumb span,.breadcrumb a{
    padding: 0 10px 0 0;
}
.breadcrumb span:before,.breadcrumb a:before{
    content: ">";
    font-weight: bold;
    color: #A80000;
    padding-right: 10px;
}
.breadcrumb img {
    display: none;
}
#s5_middlerow{
    height: 60px;
    background:none;
}
#s5_middlerow_right{
    background-color:#e9e9e9;
    padding-left: 10px;
    border-bottom:1px solid #ddd;
}
#s5_middlerow_right .breadcrumb li{
    padding-left: 0;
    padding-right: 0;
}
/* plugin ADELITE CONTENT */
ins.adsbygoogle {
    margin-bottom: 20px;
}
.eliadunit{
    clear: both;
}
/* ALLMODE CONTENT */
/* Lire la suite */
.allmode-columns .allmode-readmore{
    margin-top: 10px;
}
.allmode-default .allmode-readmore{
    margin-top: 20px;
}
.allmode-columns .allmode-readmore a, .allmode-default .allmode-readmore a{
    border-left: 5px solid #A80000;
    padding-left: 8px;
    line-height: 20px;
    display: block;
}
/* Columns */
.allmode-columns .gt640 .allmode-wrapper {
    width: 50%;
}
.allmode-columns{
    border-color: #ddd;    
}
.allmode-columns .allmode-name{
    font-size:15px;
    border-color: #ddd;
}
.allmode-columns .allmode-topitem{
     border-bottom: 3px solid #ddd;
}
.allmode-columns .allmode-topitem .allmode_title a,.allmode-columns .allmode_item .allmode-title a,.allmode-columns h3 a,.allmode-columns h4 a{
    color: #000 !important;
}
.allmode-columns h3.allmode-name a{
    color:#BF0606 !important;
}
.allmode-columns a, .allmode-columns .allmode-readmore a, .allmode-columns .allmode-category a{
    color:#045FB4 !important;
}
.allmode-columns a:hover,.allmode-columns .allmode_readmore a:hover, .allmode-columns .allmode-category a:hover {
    color:#A03325 !important;
    text-decoration:none !important;
}
.allmode-columns .allmode-topitem .allmode-img img{
    border:none;
}
.allmode-columns .allmode-topitem .allmode-text {
    color:#202020;
    font-size:12.5px;
    font-weight: bold;
}
.allmode-columns .allmode-item .allmode-text{
    color:#202020;
}
.allmode-columns .allmode_bottom {
    border-top: 1px solid #DDDDDD;
    font-weight: bold;
    padding: 5px 0;
    width: 100%;
}
.allmode-columns .plus {
    font-size: 14px;
    color: #B00000;
}
.allmode-columns .allmode-item .allmode-img {
    float: left;
    margin: 2px 16px 8px 0;
    padding: 2px;
    border: 1px solid #8e8c8c;
    background-color: #f6f5f5;
}
.allmode-columns .allmode-item .allmode-img img{
    margin: 0;
    border:none;
}
/* Default */
.allmode-default{
    margin:0;
    border-bottom: 3px solid #ddd;
}
.allmode-default .allmode-name {
    margin: 5px 0 0 0;
    padding: 0 10px 0 0;
    font-size: 15px;
    font-weight: bold !important;
    text-transform: uppercase;
    color: #bf0606;
    border-bottom: 3px solid #ddd;
    border-top:none;
}
.allmode-default .allmode-item {
    border-top:none;
    border-bottom: 1px dashed #dddddd;
}
.allmode-default .allmode-item .allmode-text,.allmode-default .allmode-item .allmode-title{
    font: inherit;
}
.allmode-default .allmode-item .allmode-text{
    color:#202020;
    font-size: 12.5px;
}
.allmode-default .allmode-title a {
    color:#000 !important;
}
.allmode-default a {    
    color:#045FB4 !important;
}
.allmode-default a:hover {
    color:#A03325 !important;
    text-decoration:none !important;
    border-bottom:none;
}
.allmode-default .allmode-item:last-child {
    border:none;
}
.allmode-default .allmode_bottom {
    border-top: 1px solid #DDDDDD;
    font-weight: bold;
    padding: 5px 0;
    width: 100%;
}
.allmode-default .plus {
    font-size: 14px;
    color: #B00000;
}

/* STYLES DES MODULES */
.module_round_box h3,.module_round_box-gray .s5_mod_h3_outer h3{
    color:#A80000;
}
.module_round_box .s5_h3_first{
     color:#A80000;
}
/* MODULE -gray */
.module_round_box-gray,.moduletable-gray  {
    border: 1px solid #e0e0e0;
    background: #f0f0f0;
}
/* MODULE -red */
.module_round_box-red {
    padding:18px;
    color:#FFFFFF;
    margin-bottom: 19px;
    background:#fbfbfb url(../images/s5_modulered.png) repeat;
}
.module_round_box-red .s5_mod_h3_outer h3 {
        text-transform:uppercase;
        margin-bottom:25px;
        font-size: 1.1em;
        color:#FFFFFF;
}
/* MODULE -darkgray */
.module_round_box-darkgray {
    padding:18px;
    color:#FFFFFF;
    margin-bottom: 19px;
    background:#fbfbfb url(../images/s5_moduledarkgray.png) repeat;
}
.module_round_box-darkgray .s5_mod_h3_outer h3 {
        text-transform:uppercase;
        margin-bottom:25px;
        font-size: 1.1em;
        color:#FFFFFF;
}
.module_round_box-darkgray  a{
    color:#FFF;
}
.module_round_box-darkgray  a:hover{
    color:#FD4444;
}
/* Colonne de droite */
.category-module-gray li,.category-module-gray li{
   padding: 0 0 10px;
}
/* GK Highlighter (news ticker) */
.gkHighlighterGK5 {
    width: 970px;
    height: 40px;
    overflow: hidden;
}
.gkHighlighterInterface{
    margin:10px 0;
}
.gkHighlighterWrapperSub{
    margin-top: 8px;
}
.module_round_box-black .custom-black strong{
    font-weight: normal;
}
/* listes de liens */
/*span.mod-articles-category-date:before,*/
ul.agenda li:before,
ul.rsepro_upcoming li a:before,
ul.related li:before,
ul.category-module-gray li:before,
ul.latestnews-gray li:before{
    content: "+";
    font-weight: bold;
    color: #A80000;
    margin-right: 4px;
}
.modbdcatnat-gray a.link:before{
    content: ">>>";
    font-weight: bold;
    color: #A80000;
    margin-right: 4px; 
}
span.mod-articles-category-date{
    font-weight: bold;
}
/* Articles en relation (extranews) */
.item-page .extranews_box h1{
    color:#BF0606;
    font-size:1.4em;
    font-weight:normal;
    text-transform: none;
}
.item-page .extranews_box h1 strong{
    font-weight:normal;
}
ul.related li{
    list-style-type: none;
}
/* Articles en relation (JV Relatives) */
.item-page .well{
    margin-top:30px;
}
.well.pull-right{
    float: none;
    width: auto !important;
    margin: 0 !important;
}
/* ARTICLE */
/* Lire la suite */
p.readmore a.btn,.item-page p.readmore a {
    border-left: 5px solid #A80000 !important;
    color:#045FB4 !important;
}
p.readmore a.btn:hover {
    color:#A03325 !important;
}
/* Listes */
.item-page ul{
    margin: 0 12px;
    clear: both;
}
.item-page ul li, .naccordion .modcatnatanalytics ul li {
    background: url('../images/bullet.gif') no-repeat left 6px !important;
    list-style-type: none;
    padding-left: 18px;
}
.item-page ul li li, .item-page ul.dropdown-menu li, .item-page ul.nav li,.item-page .pager ul li{
    background:none !important;
    padding-left: 0;
}
.item-page ul li li:before{
    content: "-";
    font-weight: bold;
    color: #A80000;
    margin-right: 4px; 
}
.item-page .related li{
    background:none !important;
    padding: inherit;
}
.naccordion .modcatnatanalytics ul li {
    background: url('../images/bullet.gif') no-repeat left 6px !important;
    list-style-type: none;
    padding-left: 18px;
}
.naccordion .modcatnatanalytics ol li {
    background: none !important;
    list-style-type: inherit;
    padding-left: 0;
}
/* Article suivant/précedent (pagenavigation) */
.pagenav{
    clear: both;
    padding-top: 20px;
}
.item-page ul.pager li.previous, .item-page ul.pager li.next{
    background:none !important;
}
.pager .previous a, .pager .next a{
    background: #045FB4;
}
.pager .previous a:hover, .pager .next a:hover{
    color:#fff !important;
    background:#A03325;
}
/* Page suivante/précedente (pagebreak) */
.article-index h3{
    font-size: 1.1em;
    text-align: center;
    text-transform: uppercase;
}
.pager li {
    background: #999;
    padding: 4px;
    margin-right: 20px;
    color: #ccc;
}
.pager li a{
    background: #999;
}
.pager li a:hover{
    background: #999;
    color:#000 !important;
}

/* Plugin ITP Share */
.addthis_button img{
    margin-top:12px;
}

/* Masque la mention "Articles" */
.page-header h1{
    display: none;
}
/* Index des articles multipages */
.article-index{
    margin:0 0 5px 5px;
}
.pagenavcounter {
    clear: both;
    float: right;
    margin-bottom: 10px;
}
/* Pagination */
#s5_component_wrap .pagination a, .pagination ul li span{
    padding:4px 8px !important;
    margin: 0;
}
/* Blog de catégorie */
h2 .subheading-category{
  font-weight:bold;  
}
.blog .page-header{
    width:95%;
}
.blog .items-row{
    border-top: 1px solid #E5E5E5;
    padding: 10px 0;
}
.blog .items-row.row-0{
    border: none;
    padding-top: 0;
}
/* block info des articles (blog)*/
.article-info{
    color:#808080;
}
.article-info .create,.article-info .modified{
    display: inline;
}
.blog .article-info .modified:before{
    content: " - ";
}
/* block info des articles (article)*/
.item-page .article-info dd.create time:before{
    content: " - ";
}
.item-page .article-info .article-info-term{
    display: none;
}
/* Liste de liens (en bas des blogs de catégorie) */
.items-more h3{
    color:#A80000;
    margin-left: 24px;
}
.nav-tabs.nav-stacked{
    margin-top:10px;
}
.nav-tabs.nav-stacked li a{
    background:url('../images/bullet.gif') 8px 17px no-repeat;
    padding-left:18px;
}
.nav-tabs.nav-stacked li a .date{
    color:#191919;
}
/* Liste de catégorie */
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
    background-color: #f0f0f0;
}
/* Tableau liste d'articles (en bref...) */
table.table.category{
    border:none;
}
table.table.category th{
    background: #A80000 !important;
    text-transform: uppercase;
    border: 1px solid #A80000;
}
.table-bordered th, .table-bordered td{
    border:none;
}
#categorylist_header_date{
    text-align: center;
}
table.table.category td.list-date{
    width: 120px;
    text-align:center;
}
/* COMPOSANTS */

/* WEBLINKS */
.categories-list h1{
    margin-bottom:40px;
}
.categories-list .page-header{
    margin: 8px 0;
    background:url('../images/bullet.gif') no-repeat left 7px;
    padding-left:14px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom:8px;
}
.weblink-category h2{
    margin-top:15px;
}
.weblink-category fieldset{
    padding-bottom:0;
}
.weblink-category label{
    font-size:13px;
    line-height: 10px;
}
.weblink-category input{
   font-size:12px;
   width: 200px;
}
.weblink-category table.category th{
    border:none;
}
.weblink-category table.category th.title{
    text-align: center;
}
.weblink-category tr.cat-list-row1{
    background:#f0f0f0;
}
.weblink-category table.category td{
    padding: 10px 0;
}
.weblink-category table.category td.title{
    padding-left:6px;
    vertical-align:top;
}
.weblink-category table.category td.title a.category{
    font-size: 15px;
}
/* BD Catnat */
#bdcatnat legend{
    width: auto;
    margin-bottom: 0;
    border-bottom: none;
}
#bdcatnat #searchResults table.results{
    border-bottom: 1px solid #f2f2f2;
}
#bdcatnat #searchResults .csvResponse{
    margin-bottom: 30px;
    float: none;
    text-align: right;
}
#bdcatnat ul.menu li {
    list-style: none;
    background: #ddd;
    padding: 5px 10px;
    border-radius: 5px;
}
#bdcatnat ul.menu li a{
    color:#A00000;
}
/* RS FORM PRO */

input.rsform-submit-button.btn-primary[type="button"]{
background: #AB0000;
text-shadow: none;
}

/* OSMEMBERSHIP */
.osm-container fieldset{
    border: 1px solid #CCC;
    border-radius:10px;
    padding:10px;
    margin-bottom: 20px;
}
h2.osm-heading, h2.eb-heading{
    color:#A80000;
}
.osm-container label{
    font-size: 13px;
}
#os_form h3.osm-heading{
    margin-bottom:20px;
    font-weight:bold;
    text-decoration: underline;
}
/* com_users */
.login .page-header h1{
    display: inline;
    color: #BF0606;
    font-size: 1.4em;
    font-weight: normal;
}
/* EDocman */
h2.edocman-heading{
    display: none;
}
.edocman-page-heading .icon-rss{
    background:none;
}
/* Acymailing */
.acy_user_info .radio input[type="radio"]{
 float:none;
 margin-left: 0;
}
table#acyusersubscription thead{
    display: none;
}
/* RS Events PRO */
.rs_event_details .eventtitle{
    margin-top: 8px;
    font-size: 13px;
    font-weight: bold;
}
/* XMAP */
#xmap h2{
    margin-bottom:10px;
}
#xmap ul.level_3{
    display: none;
}
#xmap ul.level_0 li{
    padding: 0 0 10px;
}
#xmap ul.level_0 li li{
    padding: 0;
}
/* Menu SEF */
#s5_bottom_row1 div.module_round_box ul.menu li.parent{
	float:left;
	padding:6px 0 0 16px;
	border-right:#ddd 1px dotted;        
	border-bottom:#ddd 1px dotted;
	list-style:none;
	width:23%;
	height:210px;
	list-style-position:inside;
	overflow:hidden;
}
#s5_bottom_row1 div.module_round_box ul.menu li.parent.item-622,
#s5_bottom_row1 div.module_round_box ul.menu li.parent.item-694{
    border-right: none;
}
#s5_bottom_row1 div.module_round_box ul.menu li.parent.item-1574,
#s5_bottom_row1 div.module_round_box ul.menu li.parent.item-694,
#s5_bottom_row1 div.module_round_box ul.menu li.parent.item-654,
#s5_bottom_row1 div.module_round_box ul.menu li.parent.item-665{
    border-bottom: none;
}
#s5_bottom_row1 div.module_round_box ul.menu li.level1.parent{
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#666;	
}
#s5_bottom_row1 div.module_round_box ul.menu ul.nav-child{
	margin:0;
}
#s5_bottom_row1 div.module_round_box ul.menu ul.nav-child li{	
	background:url('../images/plus.png') left 7px no-repeat;
	list-style:none;
	list-style-image:none;
	padding:3px 0 3px 10px;
        margin: 0;
}
#s5_bottom_row1 div.module_round_box ul.menu ul.nav-child a{
	background:none;
	font-size:9px;
	text-transform:none;
	color:#999;
	line-height:10px;
        padding: 2px;
}
#s5_bottom_row1 div.module_round_box ul.menu a{
        border:none;
        background:none;
        padding: 0;
}
#s5_bottom_row1 div.module_round_box ul.menu ul.nav-child a:hover{
	color:#417cab;
}
#s5_bottom_row1 div.module_round_box ul.menu li.level1.item5{
	clear:left;
}
/* IFRAME European Weather Network */
#outdiv { 
height: 760px; 
overflow: hidden; 
position: relative;
} 
#outdiv iframe { 
height: 940px;
position: absolute; 
top: -180px;
}
/* IFRAME Meteociel.fr */
#outdiv2 {
    height: 780px;
    overflow: hidden;
    position: relative;
}
#outdiv2 iframe {
    height: 1080px; 
    position: absolute;
    top: -298px; 
    left: -198px;
    width: 966px;
}
/* IFRAME Meteociel.fr ARPEGE */
#outdiv3 {
    height: 1058px;
    overflow: hidden;
    position: relative;
}
#outdiv3 iframe {
    height: 1300px;
    position: absolute;
    top: -232px;
    left: -175px;
    width: 1055px;
}
/* FIX bootstrap accordion IE9- (mod_catnatanalytics) */
.accordion-body.collapse{
    overflow:hidden !important;
}
.accordion-body.in.collapse{
    overflow:visible !important;
}
/* FIX droptables */
.droptablesresponsive td img{
    width: auto;
}
/* Onglets Catnat Analytics */
.custom.analytics ul.menu{
    padding-bottom: 50px;
    font-size: 11px;
}
.custom.analytics ul.menu li{
    list-style: none;
    background: #ddd;
    padding: 5px 10px;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
}
.custom.analytics ul.menu li a{
    color: #A00000;
}

/* FIX MOBILE */
@media screen and (max-width: 768px){
    #s5_banner {
        display:none !important;
    }
    .nav.menu.contact {
        position:static !important;
        padding: 12px 0;
    }
    #s5_logo_module {
        display: flex;
        flex-direction: column-reverse;
        height:130px;
    }
}